function [acc] = calculateA(pos, Fs)

% [acc] = calculateA(pos, Fs, Vop)
%
% Calculate acceleration
%
% Input:
%   pos  : input data
%   Fs   : sampling rate of input data
% 
% Output:
%   acc  : acceleration of input data

fvel = Fs*[1 0 -1]/2;
facc = conv(fvel, fvel);
acc = conv(pos, facc, 'same');
acc(1:2) = NaN;
acc(end-1:end) = NaN;

end

